Subject: Ticket Assigned - on validation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:42:10 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hi           02:24 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:25 PM, 18th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:29 PM, 18th Feb                     User                    Hi I have a duplicate order out of which I have canceled one. But I have got message from babyshop of order being canceled with another order number which is not matching with the duplicate orders           02:29 PM, 18th Feb                   Juhi                   Kindly share with us your order number.           02:30 PM, 18th Feb                     User                    Can yoi check which order is valid and if I am successful with placement of orde           02:30 PM, 18t
 h Feb                     User                    9636390539           02:31 PM, 18th Feb                     User                    This one I have canceled           02:31 PM, 18th Feb                     User                    Another duplicate order number is 9636392401           02:32 PM, 18th Feb                     User                    This one I have not canceled           02:32 PM, 18th Feb                     User                    Then I have received another message saying order number 9636392422 was not processed due to payment issue. This order number is not reflected on my app           02:33 PM, 18th Feb                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9636392422 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and 
 a new order was placed successfully which is: 9636390539.   The payment has been captured only once from your account which is for the new successfully placed order. But you have cancelled this also            02:34 PM, 18th Feb                     User                    But then the order number ending with 401?           02:35 PM, 18th Feb                   Juhi                   You have the order 9636392401 with us on 18th Feb with the same items           02:35 PM, 18th Feb                   Juhi                   it is confirmed order           02:35 PM, 18th Feb                     User                    Ok. So one duplicate order has been canceled right?           02:35 PM, 18th Feb                     User                    One ending with 539           02:36 PM, 18th Feb                   Juhi                   yes one order is confirmed.           02:38 PM, 18th Feb                   Juhi                   and both the other duplicate orders are cancelled now. 
           02:38 PM, 18th Feb                     User                    Ok great. Thanks. By when can I expect the refund?           02:39 PM, 18th Feb                   Juhi                   within 7-14 days it will be credited.           02:40 PM, 18th Feb                     User                    Ok           02:40 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120767